input[type="text"],input[type=password],textarea{font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;font-size:13px;vertical-align:middle;font-weight:normal;margin:0;border:none;outline:none;}
/*404 Search-form & Under Construction*/
#page-404 #search-alt {
	display:block;
	overflow:hidden;
	padding:0 0 0 4px;
}
#page-404 #search-alt input {
	width:249px; 
	font-size:12px;
	padding:9px 10px 9px 10px !important;
	background: none;
	outline:none;
	background:#fcfbfb;
	font-family: Arial, Helvetica, sans-serif;
	display:inline-block;
	color:#5b5755;
	margin:0 11px 0 0;
	height:15px !important;
}
#newsletter-form input {
	width:249px; 
	font-size:12px;
	padding:9px 10px 9px 10px !important;
	background: none;
	outline:none;
	background:#fcfbfb;
	font-family: Arial, Helvetica, sans-serif;
	display:inline-block;
	color:#5b5755;
	margin:0 11px 0 0;
	height:15px !important;
}
/* Contact form */
#contact-form {
	display:block; 
	height:269px;
	position:relative;
	margin:5px 0 0 0;
}
#contact-form label {
	display:block; 
	height:51px;
	position:relative;
	overflow:hidden;
}
	#contact-form label.message {
		height:auto;
		position:relative;
		overflow:visible;
	}
#contact-form span {
	display:none;
	color:#f00;
	margin:0 0 0 5px;
	font-size:11px;
	line-height:14px;
	text-align:right;
}
#contact-form label span.errors {
	display:block;
	margin:0;
	position:absolute;
	right:8px;
	top:0;
	width:190px;
}
	#contact-form label.message span.errors {
		display:block;
		overflow:hidden;
		clear:both;
		width:auto;
		right:12px;
	}
		#contact-form label.message span.errors span {text-align:left;}
#contact-form input {
	width:270px; 
	font-size:12px;
	padding:14px 20px 13px 20px !important;
	background:#fff;
	outline:none;
	font-family: Arial, Helvetica, sans-serif;
	display:block;
	color:#5b5755;
	margin:0;
	box-shadow: 1px 1px 3px #d2d1d1;
	-moz-box-shadow: 1px 1px 3px #d2d1d1;
	-webkit-box-shadow: 1px 1px 3px #d2d1d1;
	border:none;
	height:15px !important;
}
#contact-form textarea {
	height:165px;
	width:460px; 
	font-size:12px;
	padding:14px 20px 13px 20px !important;
	background:#fff;
	outline:none;
	font-family: Arial, Helvetica, sans-serif;
	display:block;
	color:#5b5755;
	margin:0;
	box-shadow: 1px 1px 3px #d2d1d1;
	-moz-box-shadow: 1px 1px 3px #d2d1d1;
	-webkit-box-shadow: 1px 1px 3px #d2d1d1;
	border:none;
	overflow:auto;
	resize:none;
}
#contact-form .btns {
	padding:0;
	position:absolute;
	bottom:-148px;
	left:381px;
	height:63px;
	width:219px;
	overflow:hidden;
}
	#contact-form .btns a {
		float:left;
		margin:0 20px 0 0;
	}
.success {
	display:none;
	font-size:13px;
	line-height:18px;
	padding:0;
	top:-18px;
	left:7px;
	position:absolute;
	word-spacing:-1px;
	color:#171717;
}
